## org.exist
Interface StandaloneServer.ServletBootstrap

Enclosing interface:
  StandaloneServer

public static interface StandaloneServer.ServletBootstrap

Method Summary
`void` `bootstrap(java.util.Properties properties, org.mortbay.jetty.servlet.ServletHandler handler)`

Method Detail

### bootstrap

    public void bootstrap(java.util.Properties properties,
                          org.mortbay.jetty.servlet.ServletHandler handler)

Copyright (C) Wolfgang Meier. All rights reserved.